﻿body {
	COLOR: #000000;
	background-color:#f0e9fb;
	FONT-FAMILY: Arial, Thaoma, Arial Unicode MS;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	text-decoration: None;
}
table {
	FONT-FAMILY: Arial, Thaoma, Arial Unicode MS;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	text-decoration: None;
}
A { FONT-SIZE: 11px;text-decoration: none; }
a:link {
	COLOR: #000000;
	FONT-FAMILY: Arial, Thaoma, Arial Unicode MS;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	text-decoration: normal;
}
a:active {
	COLOR: #000000;
	FONT-FAMILY: Arial, Thaoma, Arial Unicode MS;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	text-decoration: normal;
}
a:visited {
	COLOR: #000000;
	FONT-FAMILY: Arial, Thaoma, Arial Unicode MS;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	text-decoration: normal;
}
a:hover {
	COLOR: #000000;
	FONT-FAMILY: Arial, Thaoma, Arial Unicode MS;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	text-decoration: underline;
}

a.topMenu, a.topMenu:link, a.topMenu:active, a.topMenu:visited { FONT-FAMILY: Arial, Thaoma, Arial Unicode MS;
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Thaoma, Arial Unicode MS;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	text-decoration: normal;
}
a.topMenu:hover { 
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Thaoma, Arial Unicode MS;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	text-decoration: underline;
}

a.btn { FONT-FAMILY: Arial, Thaoma, Arial Unicode MS;
	FONT-WEIGHT: normal;
	text-decoration: normal;
	color:#ffffff;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}
a.btn:link, a.btn:active, a.btn:visited, a.btn:hover { 
	FONT-FAMILY: Arial, Thaoma, Arial Unicode MS;
	FONT-WEIGHT: normal;
	text-decoration: normal;
	color:#ffffff;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}

a.bottomNav { FONT-SIZE: 11px; COLOR: #ffffff; text-decoration: none; }
a.bottomNav:link,a.bottomNav:active,a.bottomNav:visited {
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	text-decoration: normal;
}
a.bottomNav:hover {
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	text-decoration: normal underline;
}

a.moduleText { text-decoration: none; }
a.moduleText:link,a.moduleText:active,a.moduleText:visited { text-decoration: none; }
a.moduleText:hover { text-decoration: none; }

div.categories {
	width:170;
	min-height:25px
	height:auto !important;
	background-color:#231f20;
	text-align:right;
	padding-top:4px;
	padding-right:2px;
	padding-left:2px;
	border-bottom:1px solid #ffffff;
	color:#ffffff;
}

div.subCategories {
	width:170;
	min-height:15px
	height:auto !important;
	background-color:#b4dce8;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	text-align:right;
	padding-right:2px;
	padding-left:2px;
}

a.categories,a.categories:link, a.categories:active,a.categories:hover,a.categories:visited { 
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	color:#ffffff;
}

INPUT {
	width: 125px;
	height: 18px;
	background-color: #ffffff;
	color:#000000;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	text-decoration: capital;
	BORDER-BOTTOM: 1px solid #BBBBBB; 
	BORDER-RIGHT: 1px solid #BBBBBB;
	BORDER-LEFT: 1px solid #DDDDDD;
	BORDER-TOP: 1px solid #DDDDDD;
}
INPUT.btn {
	width: 80px;
	height: 20px;
	text-align: center;
	background-color: #231f20;
	color:#ffffff;
	cursor: pointer; cursor:hand;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	text-decoration: capital;
	BORDER-BOTTOM: 1px solid #BBBBBB; 
	BORDER-RIGHT: 1px solid #BBBBBB;
	BORDER-LEFT: 1px solid #DDDDDD;
	BORDER-TOP: 1px solid #DDDDDD;
}
TEXTAREA {
	background-color: #ffffff;
	color:#000000;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	text-decoration: capital;
	BORDER-BOTTOM: 1px solid #BBBBBB; 
	BORDER-RIGHT: 1px solid #BBBBBB;
	BORDER-LEFT: 1px solid #DDDDDD;
	BORDER-TOP: 1px solid #DDDDDD;
}
SELECT {
	background-color: #ffffff;
	color:#000000;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	text-decoration: capital;
	BORDER-BOTTOM: 1px solid #BBBBBB; 
	BORDER-RIGHT: 1px solid #BBBBBB;
	BORDER-LEFT: 1px solid #DDDDDD;
	BORDER-TOP: 1px solid #DDDDDD;
}
DIV.btn {
	width: 120px;
	height: 20px;
	text-align: center;
	background-color: #231f20;
	padding-top:2px;
}